Subject: Re: Job | Tech Support Remote Screening
From: Rahul Kumar Yadav <[email-masked]>
To: [email-masked]
Date: Mon, 4 Jan 2021 20:37:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3778 Applicants

View All

Rahul Kumar Yadav
I have completed hardware and Networking diploma course And I have 2 Years experience As a desktop support engineer . I'm persuing BCA from distance learning.

Shortlist

Reject

Current Designation Senior Desktop Support Engineer
Current Company AGS Transact Technologies
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Anywhere in North India, Anywhere in East India, Anywhere in West India
Education
Diploma
Jetking Computer Hardware and Network Institute, Delhi
Key Skills
network troubleshooting, os installation, hardware troubleshooting, Computer Hardware, Software Installation, Network Installation, Network Maintenance, MS Office, LAN Troubleshooting, LAN, Excel, Hardware & Networking Engineer, Installation, Peripherals, Desktop

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem